ZiPhone 2.0 Met BL Downgrade!!

ZiPhone 2.0 Met BL Downgrade!! discussie in Unlock [archief] forum; ( verdwijnt na registratie ) Wie heeft dit al gezien?? Zibri's Blog: ZiPhone 2.0 !!! (game over!) Je kan hiermee gewoon je bootloader softwarematige downgrade naar 3.9 iets wat volgens ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > Archief > Archief > Unlock [archief]
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 14-02-08, 16:58
david007's schermafbeelding
» iPhone 3G 16GB (Wit) [FW: 3.0]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 32GB (Zwart) [FW: 4.3.3]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: Sep 2007
Locatie: Hilversum
Berichten: 381
Standaard ZiPhone 2.0 Met BL Downgrade!!

Wie heeft dit al gezien??

Zibri's Blog: ZiPhone 2.0 !!! (game over!)

Je kan hiermee gewoon je bootloader softwarematige downgrade naar 3.9 iets wat volgens veeeelen onmogelijk was maar volgens mij is het wel een beetje riskant. Ook werkt deze versie nu wel op de mac

Als dit dubbel post is sorry
__________________
Gezocht Kapote of Defecte iPhone 3G/3GS
iPhone 4
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 14-02-08, 17:29
» iPhone 4 16GB (Zwart) [FW: 5.0.1]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 16GB  
» Mac OS X
 
Geregistreerd: Sep 2007
Berichten: 65
Standaard

JA dit is een dubbelpost want deze methode wordt sinds gisteren avond al besproken als de beste manier tot nu toe.
Het downgraden naar 3.9 is nogsteeds erg riskant en kan leiden tot een permanente brick!
  #3  
Oud 14-02-08, 17:33
iFoneguide Repo Master
» iPhone 6 Plus 128GB (Space Grijs) [FW: 9.0 beta]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: Sep 2007
Locatie: Eindhoven
Berichten: 329
Standaard

Ik waarschuw nog maar eens voordat iedereen hier straks weer komt aanzetten nu ben ik te snel geweest en dus hopelijk voorkomt dit onnozele topics:
Citaat:
Voor als iemand het nog niet weet:
De downgrade naar 3.9 is echt. Voor iedereen die nog even wil wachten, 4.6_GeoHot komt binnenkort, waar alle checks uitgesloopt zijn en een IPSF Style unlock in gehardcoded is. Als je BL3.9 hebt is het (nog) niet mogelijk te "upgraden" naar deze 4.6_GeoHot, dus met 4.6 ben je op dit moment veel beter af! Dus kun je nog even wachten dat je geen Locate Me in Google Maps native hebt, dan vooral niet downgraden. Downgraden kun je altijd nog doen!
 



Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
3G te unlocken met Ziphone? FiXeR Archief 8 15-08-08 13:31
Herstellen Met Ziphone? frankfrankfrank Unlock [archief] 6 09-05-08 13:57
Problemen met Ziphone danielwertheimer Unlock [archief] 3 01-04-08 23:41
1.1.1 naar 1.1.4 met ZiPhone 2.5 F50 Archief 1 02-03-08 20:43
ZiPhone met bootloader 3.9 AeronNL Archief 2 13-02-08 13:33

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 05:31.